disabled = false
languageCode = "de"
languageName = "Deutsch"
weight = 1
title = "Hall Of Brawl"

[params]
displayName = "DE"
isoCode = "de"
rtl = false
logo = "img/logo-header.png"
dateFormat = "2 January 2006"
description = "Standard Brawl Community Leipzig"
copyright = "© 2026 Hall Of Brawl | Made with ♥️ in Leipzig | Hall Of Brawl is unofficial Fan Content permitted under the Magic: The Gathering Fan Content Policy. We are not approved/endorsed by Wizards. Portions of the materials used are property of Wizards of the Coast. Wizards of the Coast, Magic: The Gathering, and their logos are trademarks of Wizards of the Coast LLC. © 1995-2026 Wizards. All rights reserved."

[params.author]
bio = ""
name = "Hall Of Brawl"
email = "contact@hallofbrawl.de"
image = "img/logo.png"
imageQuality = 100
headline = "Standard Brawl Community Leipzig"
links = [
    { email = "mailto:info@hallofbrawl.de" },
    { link = "https://www.hallofbrawl.de/" },
]